{
  "verseBefore": "Con gái Ba-by-lô phải sớm bị hủy diệt— phước cho người nào báo trả lại cho mày việc mày đã làm với chúng tao.\n\\q",
  "verseAfter": "Con gái Ba-by-lô phải sớm bị hủy diệt—\\q1 phước cho người nào báo trả lại cho mày \\q1 việc mày đã làm với chúng tao.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 137,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T03:57:36.704Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 137,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_137"
  }
}
